---
title: "Spotting the Nazis"
author: "Anna"
date: "2022-09-23"
tags:
  - antifascism
---

_\[Content Warning: this post depicts and discusses symbols that are widely used by_ _racist people and organizations. At Freyja's Kiss, we do not condone these usages or these people. Rather, we condemn them in the strongest terms. May they find no frið or succor wherever they may go.\]_

Heathenry, Ásatrú, Forn Siðr. Whatever you want to call it, our faith has a problem with far-right extremism. Of course, it is far from the only religion with such a problem, but ours is substantial. For someone who is interested in learning more about heathenry, who feels newly called by our gods, it can be difficult at times to sort out which groups are hiding hate under a veneer of "heritage". Many of them have learned to couch their language very carefully, to expose a "community-friendly" exterior that masks bigotry.

As a result, a newcomer to heathenry runs the risk of ending up quite steeped in bigoted ideology, either becoming indoctrinated themselves or (quite understandably, at that point) abandoning the religion entirely.

<!--more-->

This, then, is an informal guide to spotting warning signs that an individual or group might be racist, fascist, and otherwise odious. With a few exceptions (mostly listed toward the top) these symbols and terms are not conclusive by themselves; look for them as part of a pattern of behavior and symbolism.

## The Swastika

Let's start with the obvious. I'm not providing a picture of this one, it's ubiquitous and I'm not giving it an inch of extra symbolic space. If you've somehow lived until 2022 and never seen a swastika, google it. You may also see people calling it a _fylfot_ or _sun wheel_, but changing the name doesn't win you any points.

If a heathen is using a swastika, get away from them. Yes, it is an ancient symbol used throughout the iron age Germanic and Scandinavian world. No, there is no amount of "positive usage" that can reclaim the swastika; the wyrd of this symbol is irreparably tainted; it is entwined with Nazi ideology like no other symbol.

There are also many other "sun wheel" designs out there; sun worship was ubiquitous, so this makes sense. But if it resembles a swastika even remotely and it is being used in a Heathen context, be extremely wary.

If you think of yourself as an inclusive heathen and you're using a swastika for \*anything\*, just. Fucking stop. Please.

## The Sonnenrad

{{< imgproc "images/BlackSun.svg_.png" "150x150" "left" "The Black Sun">}}
{{< /imgproc >}}

The Black Sun, Sonnenrad, or Schwarze Sonne is another explicitly fascist "sun wheel". This symbol is _not_ ancient; it was created by the Nazis and re-used by neo-Nazis. Often the circle in the center will be replaced with another symbol - the "winged Odal", "wolfsangel", and Swastika are all common.

This symbol will also show up in a number of stylistic variants. The key element to watch for is the 12 sowilo / lightning bolt / jagged lines emanating from the center.

## "Folkish"

The term "folkish" denotes a flavor of heathenry that believes heathens must be descended from primarily European ancestors. (i.e., "only white people can be heathen") Different folkish groups have a variety of 'weaker' and 'stronger' claims about the importance of being white, but it all boils down to white supremacy in the end. Avoid groups that call themselves or their events "folkish".

## "Odinist"

Another bit of terminology, "Odinist" needs some extra unpacking. Often, heathens will find they have a closer relationship with one god than the rest; they might call themselves (or be called by others) a "Lokisman" or "Freyjaswoman" or "Thorsperson" to denote a community awareness of this relationship. Some otherwise well-meaning devotees of Odin may call themselves "Odinists" without realizing that groups such as the Odinic Rite have tainted this term pretty hard.

So, let's call this a red flag, but if you feel safe doing so and the person you're interacting with seems a bit clueless, it might be worth asking what someone _means_ when they call themselves an Odinist. (and perhaps link them to this page or just to [the Wikipedia entry on Heathenry](https://en.wikipedia.org/wiki/Heathenry_(new_religious_movement)))

## Other Terminology

Look out for an over-emphasis on "heritage" and "blood". Folkish groups will also commonly use alt-right / fascist talking points, such as great replacement theory, antisemitic language, and the triple-parenthesis / "echo" symbol.

## Wolfsangel

{{< imgproc "images/Wolfsangel.svg_.png" "150x150" none "The wolfsangel symbol, arranged horizontally." >}}{{< /imgproc >}}
{{< imgproc "images/Wolfsangel_1.svg_.png" "150x150" none "The wolfsangel symbol, arranged vertically." >}}{{< /imgproc >}}

This symbol was heavily used in Nazi Germany and is still used by neo-Nazi organizations. In a Heathen context, it is almost certainly going to carry racist connotations, so it is flagged "red" here. However, note that it is also used in the coats of arms of many municipalities in France and Germany, and in boundary markers in some forests, so if you spot it randomly in the wild, (especially in Europe) more context is needed.

## Irminsul

[![Irminsul pillar black](images/256px-Irminsul_pillar_black.svg.png)](https://commons.wikimedia.org/wiki/File:Irminsul_pillar_black.svg "Nyo, Liftarn, CC BY 2.0 <https://creativecommons.org/licenses/by/2.0>, via Wikimedia Commons") 

The Irminsul was a historical object of worship - a pillar or possibly a tree - in heathen Germania. The symbol shown here was a speculative depiction by Wilhelm Teudt, based on a medieval Christian carving. Teudt's design was used in Nazi Germany, and later adopted by various heathens.

This symbol is a bit tricky. A lot of heathens remain unaware of its fascist origins, and the Irminsul as an object of historical discussion is not inherently racist. As with many of these symbols, it is best looked at in context.

That said, I encourage inclusive heathens to drop this symbol specifically. It has no ancient origin, and was used by the Nazis. Let the folkish heathens have this one so they out themselves more readily.

## Runes

There are several symbols from the historical runic writing systems that are sometimes used in racist contexts, so we're giving them a whole sub-category here. \*All\* of the runes will come up frequently in non-racist heathen contexts, (with the exception of the "winged" variant of Odal, described below) so this is probably the most context-dependent category.

### Odal / Othala

{{< imgproc "images/256px-Odal_rune.svg.png" auto none "Odal Rune, with extra lines emerging at the 'feet'">}}{{< /imgproc >}}

[![Odal Rune without the 'wings'](images/256px-Odal-2.svg.png)](https://commons.wikimedia.org/wiki/File:Odal-2.svg "RootOfAllLight, CC BY-SA 4.0 <https://creativecommons.org/licenses/by-sa/4.0>, via Wikimedia Commons")

Probably the rune most widely used by white supremacists, the version on the left here is almost exclusively used by explicitly racist groups. The one on the right is _often_ used in racist contexts, but by no means exclusively. However, if you see it as a prominent symbol in a logo or flag design, treat that as a red flag.

### Tiwaz / Týr

![](images/tyr-rune-1.jpg)

This rune is popular with both racist and anti-racist heathens. Its esoteric meaning invokes honor, following the right path even when it is hard. Naturally, what the person using the symbol thinks is "honorable" and "right" skews the meaning greatly, but it is a common symbol in White Nationalist contexts, and since it just looks like an arrow pointing up, it can often pass unnoticed.

### Elhaz / Algiz

![](images/life-rune-1.jpg)

Elhaz (sometimes called Algiz, although the etymology there is suspect) is another rune with a history of use by racists. It is especially popular in European eco-fascist groups. Like the other runes, though, it is not exclusively the purview of fascists.

# Example

This was posted by a group with the fairly innocuous title "European Paganism II".

{{< imgproc "images/example.jpg" auto none "An image of three people, one holding a plow, one nursing a child, and one holding a sheaf of wheat. An irminsul symbol makes up the back of the nursing person's chair. Over the heads of the people are drawn an Othala rune, a slightly modified Swastika, and a Hagal rune from the younger futhark. The image is captioned with the text '(((they))) will not replace us'" >}}{{< /imgproc >}}

Note the Irminsul, slightly rounded swastika, and Othala rune. (complete with wings) Even without the text, this has several of the symbols we've shown above, conspicuously together. If this were posted in a Heathen community and didn't receive immediate backlash, I would assume that community is fascist.

# Conclusion

Inclusive heathenry is a vibrant community full of great people. However, simply distancing ourselves from the Nazis is not enough. They continue to grow, to recruit, and to call on our gods. My hope is that this guide will at least help steer a few people away from being radicalized by the fascists in our midst.

One last note: this is a living document; it will be updated over time. If you have something you think should be added or changed, contact me on twitter ([@annabunches](https://twitter.com/annabunches)) or via email. (annabunches at gmail dot com)
